export const SortiesMissionTypes = [
    "MT_ARTIFACT",
    "MT_ASSAULT",
    "MT_ASSASSINATION",
    "MT_DEFENSE",
    "MT_DISRUPTION",
    "MT_EVACUATION",
    "MT_EXCAVATE",
    "MT_EXTERMINATION",
    "MT_HIVE",
    "MT_INTEL",
    "MT_LANDSCAPE",
    "MT_MOBILE_DEFENSE",
    "MT_RESCUE",
    "MT_RETRIEVAL",
    "MT_SABOTAGE",
    "MT_SECTOR",
    "MT_SURVIVAL",
    "MT_TERRITORY"
];

export const voidTiers = ["VoidT1", "VoidT2", "VoidT3", "VoidT4", "VoidT5", "VoidT6"];

export const modifierTypes = [
    "SORTIE_MODIFIER_LOW_ENERGY",
    "SORTIE_MODIFIER_IMPACT",
    "SORTIE_MODIFIER_SLASH",
    "SORTIE_MODIFIER_PUNCTURE",
    "SORTIE_MODIFIER_EXIMUS",
    "SORTIE_MODIFIER_MAGNETIC",
    "SORTIE_MODIFIER_CORROSIVE",
    "SORTIE_MODIFIER_VIRAL",
    "SORTIE_MODIFIER_ELECTRICITY",
    "SORTIE_MODIFIER_RADIATION",
    "SORTIE_MODIFIER_GAS",
    "SORTIE_MODIFIER_FIRE",
    "SORTIE_MODIFIER_EXPLOSION",
    "SORTIE_MODIFIER_FREEZE",
    "SORTIE_MODIFIER_TOXIN",
    "SORTIE_MODIFIER_POISON",
    "SORTIE_MODIFIER_HAZARD_RADIATION",
    "SORTIE_MODIFIER_HAZARD_MAGNETIC",
    "SORTIE_MODIFIER_HAZARD_FOG",
    "SORTIE_MODIFIER_HAZARD_FIRE",
    "SORTIE_MODIFIER_HAZARD_ICE",
    "SORTIE_MODIFIER_HAZARD_COLD",
    "SORTIE_MODIFIER_ARMOR",
    "SORTIE_MODIFIER_SHIELDS",
    "SORTIE_MODIFIER_SECONDARY_ONLY",
    "SORTIE_MODIFIER_SHOTGUN_ONLY",
    "SORTIE_MODIFIER_SNIPER_ONLY",
    "SORTIE_MODIFIER_RIFLE_ONLY",
    "SORTIE_MODIFIER_MELEE_ONLY",
    "SORTIE_MODIFIER_BOW_ONLY"
];

export const liteSortiesBoss = ["SORTIE_BOSS_AMAR", "SORTIE_BOSS_NIRA", "SORTIE_BOSS_PAAZUL"];

/* data from wfcd worldstate-data sucks,
     missing bosses: 
         SORTIE_BOSS_CORRUPTED_VOR
     also missing tilesets and void missions
 */
export const endStates = [
    {
        bossName: "SORTIE_BOSS_VOR",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_HEK",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_RUK",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_KELA",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_SURVIVAL",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_KRIL",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_TYL",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_JACKAL",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_ALAD",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_AMBULAS",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXTERMINATION",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_HYENA",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_RESCUE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_SABOTAGE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_INTEL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_NEF",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_RAPTOR",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_PHORID",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "Hive",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_LEPHANTIS",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_INTEL",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_INTEL",
                    "MT_MOBILE_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "Hive",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    },
    {
        bossName: "SORTIE_BOSS_INFALAD",
        regions: [
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_DEFENSE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_TERRITORY",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_EXCAVATE",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_SURVIVAL",
                    "Hive",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_SURVIVAL",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_INTEL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_RETRIEVAL",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_EXTERMINATION",
                    "MT_EXCAVATE",
                    "MT_RESCUE",
                    "MT_SABOTAGE",
                    "MT_INTEL",
                    "MT_DEFENSE",
                    "MT_MOBILE_DEFENSE",
                    "MT_TERRITORY",
                    "MT_EXTERMINATION",
                    "MT_ASSASSINATION"
                ]
            },
            {
                missions: [
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_EXTERMINATION",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_DEFENSE",
                    "MT_ASSASSINATION"
                ]
            }
        ]
    }
];

export const validFisureMissionIndex = [
    1, // Exterminate
    2, // Survival
    3, // Rescue
    4, // Sabotage
    5, // Capture
    7, // Spy
    8, // Defense
    9, // Mobile Defense
    13, // Interception
    15, // Hive
    17, // Excavation
    26, // Assault
    33, // Disruption
    34, // Void Flood
    35, // Void Cascade
    38 // Alchemy
];

export const omniaNodes = ["SolNode309", "SolNode310", "SolNode230", "SolNode718", "SolNode232", "SolNode717"];

export const voidFisuresMissionTypes: { [key: number]: string } = {
    1: "MT_EXTERMINATION",
    2: "MT_SURVIVAL",
    3: "MT_RESCUE",
    4: "MT_SABOTAGE",
    5: "MT_CAPTURE",
    7: "MT_INTEL",
    8: "MT_DEFENSE",
    9: "MT_MOBILE_DEFENSE",
    13: "MT_TERRITORY",
    15: "MT_HIVE",
    17: "MT_EXCAVATE",
    26: "MT_ASSAULT",
    33: "MT_ARTIFACT",
    34: "MT_VOID_FLOOD", // Maybe
    35: "MT_VOID_CASCADE",
    38: "MT_ALCHEMY" // Maybe
};

export const ZarimanNormalJobs = [
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosAreaDefenseBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosAssassinateBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosCrpSurvivorBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosEndessExcavateBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosEndesspurifyBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosExcavateBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosGrnSurvivorBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosKeypiecesBounty",
    "/Lotus/Types/Gameplay/InfestedMicroplanet/Jobs/DeimosPurifyBounty"
];

export const CertusNarmerJobs = [
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Narmer/AssassinateBountyAss",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Narmer/AttritionBountyExt",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Narmer/AttritionBountyLib"
];
/*
export const CertusGhoulalertJobs = [
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Events/GhoulAlertBountyAss",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Events/GhoulAlertBountyExt",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Events/GhoulAlertBountyBunt",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/Events/GhoulAlertBountyRes"
]
export const CertusPlagueStarJob = "/Lotus/Types/Gameplay/Eidolon/Jobs/Events/InfestedPlainsBounty"
*/
export const CertusNormalJobs = [
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AssassinateBountyAss",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AssassinateBountyCap",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AttritionBountyCap",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AttritionBountyExt",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AttritionBountyLib",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/AttritionBountySab",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/CaptureBountyCapOne",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/CaptureBountyCapTwo",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/ReclamationBountyCache",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/ReclamationBountyCap",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/ReclamationBountyTheft",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/RescueBountyResc",
    "/Lotus/Types/Gameplay/Eidolon/Jobs/SabotageBountySab"
];

export const factionSyndicates = [
    "ArbitersSyndicate",
    "CephalonSudaSyndicate",
    "NewLokaSyndicate",
    "PerrinSyndicate",
    "RedVeilSyndicate",
    "SteelMeridianSyndicate"
];
export const neutralJobsSyndicates = ["EntratiSyndicate", "CetusSyndicate", "SolarisSyndicate"];
export const neutralSyndicates = ["ZarimanSyndicate", "EntratiLabSyndicate"];
export const restSyndicates = [
    "NecraloidSyndicate",
    "KahlSyndicate",
    "EventSyndicate",
    "QuillsSyndicate",
    "VoxSyndicate",
    "VentKidsSyndicate",
    "RadioLegionSyndicate",
    "RadioLegion2Syndicate",
    "RadioLegion3Syndicate",
    "RadioLegionIntermissionSyndicate",
    "RadioLegionIntermission2Syndicate",
    "RadioLegionIntermission3Syndicate",
    "RadioLegionIntermission4Syndicate",
    "RadioLegionIntermission5Syndicate",
    "RadioLegionIntermission6Syndicate",
    "RadioLegionIntermission8Syndicate",
    "RadioLegionIntermission7Syndicate",
    "RadioLegionIntermission9Syndicate",
    "RadioLegionIntermission10Syndicate"
];

export const FortunaNarmerJobs = [
    "/Lotus/Types/Gameplay/Venus/Jobs/Narmer/NarmerVenusCullJobAssassinate",
    "/Lotus/Types/Gameplay/Venus/Jobs/Narmer/NarmerVenusCullJobExterminate",
    "/Lotus/Types/Gameplay/Venus/Jobs/Narmer/NarmerVenusTheftJobExcavation"
];
export const FortunaNormalJobs = [
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusArtifactJobAmbush",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusArtifactJobExcavation",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusArtifactJobRecovery",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusChaosJobAssassinate",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusChaosJobExcavation",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusCullJobAssassinate",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusCullJobExterminate",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusCullJobResource",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusHelpingJobcaches",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusHelpingJobResource",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusHelpingJobSpy",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusIntelJobRecovery",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusIntelJobResource",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusIntelJobSpy",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusPreservationJobDefense",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusPreservationJobRecovery",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusPreservationJobResource",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusSpyJobSpy",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusTheftJobAmbush",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusTheftJobExcavation",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusTheftJobResource",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusWetworkJobAssassinate",
    "/Lotus/Types/Gameplay/Venus/Jobs/VenusWetworkJobSpy"
];
